<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>master</name>
  </head>
  <hash>ab327cec389e3f39fd6e06b2d671c5f935d2b7d6</hash>
</jenkins.plugins.git.GitBranchSCMRevision>